# Social profiles

## List all connected social profiles

> Returns information about all connected social profiles

```json
{"openapi":"3.1.0","info":{"title":"Ocoya API","version":"1.1.0"},"servers":[{"url":"https://app.ocoya.com/api/_public/v1"}],"security":[{"ApiKeyAuth":[]}],"components":{"securitySchemes":{"ApiKeyAuth":{"type":"apiKey","in":"header","name":"X-API-Key"}}},"paths":{"/social-profiles":{"get":{"summary":"List all connected social profiles","description":"Returns information about all connected social profiles","parameters":[{"in":"query","name":"workspaceId","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"Success"},"500":{"description":"Unknown error"}}}}}}
```

### Sample response

{% code lineNumbers="true" fullWidth="true" expandable="true" %}

```json
[
    {
        "id": "clg0798ui00058k99f9nq6vtt",
        "provider": "twitter",
        "name": "ocoya_com"
    },
    {
        "id": "clx3dyer50005139c0zlsvenh",
        "provider": "instagram",
        "name": "ocoya"
    }
]
```

{% endcode %}
